libunwind7 not found - Video Surveillance With ZoneMinder On Ubuntu

Discussion in 'HOWTO-Related Questions' started by johnnynine, Sep 9, 2007.

  1. johnnynine

    johnnynine New Member

    I'm trying to follow the "Video Surveillance With ZoneMinder On Ubuntu" HOWTO and apt-get can't find the libunwind7 package.

    Code:
    [email protected]:~# apt-get install libunwind7
    Reading package lists... Done
    Building dependency tree... Done
    E: Couldn't find package libunwind7
    I've tried this on Ubuntu 6.06.1 LTS Server just like the howto shows, and I've also tried it on the latest Ubuntu Desktop and the latest Debian Server with the same results.

    Can anyone help me please?

    Here is my /etc/apt/sources.list file:
    Code:
    deb http://us.archive.ubuntu.com/ubuntu/ dapper main restricted multiverse universe
    deb-src http://us.archive.ubuntu.com/ubuntu/ dapper main restricted
    
    deb http://us.archive.ubuntu.com/ubuntu/ dapper-updates main restricted
    deb-src http://us.archive.ubuntu.com/ubuntu/ dapper-updates main restricted
    
    deb http://security.ubuntu.com/ubuntu dapper-security main restricted
    deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted
    
    Thanks,
    Johnny
     
    Last edited: Sep 9, 2007
  2. wisu

    wisu New Member

    libunwind7

    your source.list seems ok...
    i'd stick with the LTS and go ahead with downloading and installing the .deb
    after that be sure to run

    Code:
    apt-get -f install
    it should reslove any dependencies...

    --
    Wisu
     
  3. johnnynine

    johnnynine New Member

    Yes it seemed to install without it anyways. Thanks for the help. Now if I could just get zoneminder to stop locking up periodically.
     

Share This Page